.btn.btn-outline-primary.btn-block {
	display: none !important;
}

#product-list .second-wrapper, .product-list .second-wrapper {
	display: none;
}
#product-list .list-gallery:hover .productbox-image:first-child, .product-list .list-gallery:hover .productbox-image:first-child {
	display: none;
}
#product-list .list-gallery:hover .productbox-image:last-child, .product-list .list-gallery:hover .productbox-image:last-child {
	display: flex;
}

.opc-ProductStream-gallery .delivery-status .signal_image {
	padding-top: 10px;
}

#copyright .col:first-child {
	max-width: 50%;
}

@media (max-width: 991px) {
header .navbar-brand img {
	height: 3rem;
	width: auto;
}
}
@media (min-width: 992px) {
.box-categories .dropdown .collapse, .box-linkgroup .dropdown .collapse {
	background: #fff;
}
.box-categories .nav-link.snippets-categories-nav-link-child:hover {
	background: #f5f7fa;
}
.box-categories .nav-link.snippets-categories-nav-link-child:hover {
	color: unset;
}
.box-categories .nav-item .snippets-categories-collapse {
	padding-left: 10px;
}
.box-categories .snippets-categories-collapse:first-child {
	padding-left: 0px;
}
.box-categories .nav-link.snippets-categories-nav-link-child[aria-expanded="true"] {
	background: #f5f7fa;
}
.text-clamp-2:hover {
	color: var(--secondary);
}
}
.content-cats-small .sub-categories .d-none.d-md-block {
	list-style-type: none;
}
.h2 {
	font-family: 'Roboto Condensed';
}


.its-socialmedia-sticky {
	position: fixed;
	right: 0;
	z-index: 1001;
	top: 50%;
	padding: 10px;
	transform: translateY(-50%);
}
.its-socialmedia-sticky .socialmediabox img {
	filter: invert(1);
}
.socialmediabox {
	padding: 8px;
	border-radius: 50%;
	margin: 3px;
}
.socialmediabox.facebook {
	background-color: #4267B2;
}
.socialmediabox.instagram {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.socialmediabox.twitter {
	background-color: #000000;
}
.socialmediabox.linkedin {
	background-color: #0077b5;
}
.socialmediabox.whatsapp {
	background-color: #25D366;
}
.socialmediabox.signal {
	background-color: var(--secondary);
}
@media (max-width: 991px) {
.container-fluid.opc-Container {
	overflow: hidden;
}
}

#mainNavigation .categories-recursive-link.d-lg-block.submenu-headline {
	font-family: 'Roboto Condensed';
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

.text-clamp-2:hover {
	color: var(--secondary);
}

.consent-banner-description {
padding-left: 20px;
}@media (min-width: 992px) {
.col.main-search-wrapper.nav-right.order-lg-2 {
margin-left: auto;
margin-right: 0;
max-width: fit-content;
}
}.dropdown-cart-items .img-sm {
max-width: 65px;
height: auto;
}.cart-items-name {
text-decoration: none;
color: var(--primary);
}.cart-items-name:hover {
color: #000;
}#panel-submit-order {
padding: 10px;
}.product-wrapper.slick-slide a {
text-decoration: none;
}.sub-categories a {
text-decoration: none;
}@media (max-width: 991px) {
.toggler-logo-wrapper .burger-menu-wrapper {
padding-top: 0;
}header .navbar-brand {
padding-top: 0;
}.navbar-brand {
margin-top: -1rem;
}.twitter-typeahead {
width: auto;
}.nav-link.dropdown-toggle::after {
display: none;
}.form-row.productbox-actions.item-list-basket-details .col-8, .form-row.productbox-actions.item-list-basket-details .col-4 {
max-width: 100%;
flex: 0 0 100%;
}
}.btn-skip-to {
display: none !important;
}

@media (min-width: 992px) {
.dropdown-body.serviceblock .col-lg-6 {
	flex: 0 0 50% !important;
	max-width: 50% !important;
}
}

@media (min-width: 992px) {
.container-fluid.container-fluid-xl.menu-center-center.menu-multiple-rows-scroll {
	max-width: 100%;
	background: #383E42;
}

#mainNavigation {
	max-width: 103rem;
	margin-left: auto;
	margin-right: auto !important;
}

.nav.topbar-main.nav-dividers {
	margin-top: -10px;
}
}

.btn.btn-secondary.btn-sm.slider-pause-btn {
	display: none;
}

#jtl-nav-wrapper .btn.btn-primary.btn-sm.btn-block {
	margin-top: 0;
	color: #fff;
}

.row.its-leitfaden img {
	margin-left: 0 !important;
}
.productbox-image .square-image {
	position: relative !important;
}
@media(max-width: 550px) {
header .navbar-brand {
	padding: 0.985rem !important;
	outline-offset: 0px;
}
#footer-boxes .collapse:not(.show) {
	display: block;
}
#footer-boxes .dropdown-toggle::after, [data-toggle="collapse"]:not(.navbar-toggler)::after {
	display: none;
}
#footer #crd-hdr-123, #crd-hdr-130, #crd-hdr-122 {
	padding-left: 2%;
}
#add-to-cart
.basket-form-inline
button[type="submit"][name="inWarenkorb"].js-cfg-validate.btn-primary.btn-block
> .btn-basket-check
> span {
    display: inline !important;
    visibility: visible !important;
    opacity: 1 !important;
    font-size: 1rem !important;
}
}